Проблема с zipoxy

Если не нашли подходящего форума - задайте вопрос здесь

Модераторы: Art.i, garry

Проблема с zipoxy

Сообщение Week » Ср мар 08, 2006 11:22 am

при конфигурировании zipoxy он выдал что нужна libconfuse установил pkg_add -r libconfuse . Но всеравно при выполнении ./configure выдает Both libgif и libungif не найдено. При замене в файле configure.in, строка 50:
-lpthread заменил на -pthread. так же произвел замены в configure (строка 4290 - 2 замены и строка 4353) после запуска команды ./configure --with-gif=/usr/local выдает ошибку. Работаю в FreeBSD 4.11 из под root`a .
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm

Сообщение Hertz » Ср мар 08, 2006 1:24 pm

Швырни либы в /usr/lib/ мэйби хелп...
Hertz
 
Сообщений: 168
Зарегистрирован: Ср ноя 30, 2005 5:18 pm

Сообщение Week » Ср мар 08, 2006 1:25 pm

как их швырнуть и какие именно либы ?
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm

Сообщение Hertz » Ср мар 08, 2006 1:31 pm

Файлы которые не находит твоя прога теоретически лежат в /usr/local/lib
попробуй их скопировать в /usr/lib/
Hertz
 
Сообщений: 168
Зарегистрирован: Ср ноя 30, 2005 5:18 pm

Сообщение Week » Ср мар 08, 2006 1:45 pm

Швырнул из /usr/local/lib все в /usr/lib но теперь требует либу libpthread not found.
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm

Сообщение Hertz » Ср мар 08, 2006 1:57 pm

А че самому выкачать не судьба? Там трафика-то хрен да ни хрена
Hertz
 
Сообщений: 168
Зарегистрирован: Ср ноя 30, 2005 5:18 pm

Сообщение Hertz » Ср мар 08, 2006 1:59 pm

Кстати ВСЁ не надо было копировать. Надо было скопировать то что не находилось.
Hertz
 
Сообщений: 168
Зарегистрирован: Ср ноя 30, 2005 5:18 pm

Сообщение Week » Ср мар 08, 2006 2:19 pm

а откуда выкачать ? либу ?
з.ы. с моим гавняным конектом я бы полдня файлы листал -( поэтому и все копернул :)
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm

Сообщение Week » Ср мар 08, 2006 2:57 pm

ну дайте либу то..
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm

Сообщение Week » Ср мар 08, 2006 4:33 pm

короче скачал версию 1.3с ей не нуна это либа но при маке пишет
Making all in .
Making all in src
make all-am
source='netd.c' object='netd.o' libtool=no depfile='.deps/netd.Po' tmpd
epfile='.deps/netd.TPo' depmode=gcc /usr/local/bin/bash ../config/depco
mp gcc -DHAVE_CONFIG_H -I. -I. -I. -g -O2 -c netd.c
In file included from netd.c:36:
cfgfile.h:11: confuse.h: No such file or directory
*** Error code 1

Stop in /usr/local/proxy/src/ziproxy-1.3c/src.
*** Error code 1

Stop in /usr/local/proxy/src/ziproxy-1.3c/src.
*** Error code 1

Stop in /usr/local/proxy/src/ziproxy-1.3c.
как это лечить?
Week
 
Сообщений: 23
Зарегистрирован: Сб фев 25, 2006 10:48 pm


Вернуться в Любые вопросы

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

cron